<!DOCTYPE html>
<!--
* CoreUI - Angular 16.2 Free Admin Template
* @version v4.5.28
* @link https://coreui.io/angular/
* Copyright (c) 2017-2023 creativeLabs Łukasz Holeczek
* License: MIT
-->
<html lang="en">
<head>
  <meta charset="utf-8">
  <base href="./">
  <meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport" />
  <meta content="CoreUI Free Angular Admin Template" name="description" />
  <meta content="Łukasz Holeczek" name="author" />
  <meta
    content="CoreUI,Bootstrap,Admin,Template,Free,Angular,Dashboard,Typescript"
    name="keyword"
  />
  <link href="assets/favicon.ico" rel="icon" type="image/x-icon">
  <title>.::: Admin Template :::.</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<app-root>
  <div class="fade show" style="text-align: center; padding-top: calc(100vh / 2); height: 100vh">
    <i class="spinner-grow spinner-grow-sm"></i>
    <span class="m-1">Loading...</span>
  </div>
</app-root>
</body>
</html>
